内容字号:默认大号超大号

段落设置:取消段首缩进段首缩进

字体设置:切换到微软雅黑切换到宋体

业界资讯软件之家
Win10之家WP之家
iPhone之家iPad之家
安卓之家数码之家
评测中心智能设备
精准搜索请尝试:精确搜索

博客平台WordPress 4.4.1发布:支持最新emoji表情

2016-1-7 17:22:43来源:IT之家作者:凌空责编:凌空评论:

IT之家讯 1月7日消息,WordPress团队发布了该博客平台的4.4.1安全更新版本,本次更新修复了一处跨站点脚本攻击漏洞,该漏洞由菲律宾独立安全研究员发现,可导致攻击者获取网站的完全控制权限,强烈建议WordPress站长及时更新。

新版本还修复了使用旧版本OpenSSL的WordPress站点所遇到的问题,该问题会导致通过插件与其他服务进行通信时遇到错误。除安全漏洞外,4.4.1中还修复了一些非安全性问题,包括固定链接问题,该问题会导致将网页定向到错误的页面。

另外,新版本还添加了对Unicode 8.0新标准的支持,意味着用户可以使用最新的emoji表情了。

默认情况下,WordPress会在官方发布新版本后的24小时内自动更新。用户也可以通过后台选择手动立即更新。

相关文章

关键词:WordPress

IT之家,软媒旗下科技门户网站 - 爱科技,爱这里。

Copyright (C)RuanMei.com, All Rights Reserved.

软媒公司版权所有